Siemens 3VL3725-1SE36-0AD1

Artikelnummer:12.165.510B
Hersteller:Siemens
Hersteller-Nr:3VL3725-1SE36-0AD1
Typbezeichnung:3VL3725-1SE36-0AD1
EAN:-
Bestelleinheit:Stück
Inhaltseinheit:Stück
Mengenstaffel:1
Preis gilt für:1
Verpackungsmenge:1
Mindestbestellmenge:1
*  Metallzuschlag+233,25 € pro 1 Stück
Verfügbarkeit:Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
1.574,08 €

pro 1 Stück

inkl. gesetzl. MwSt.,

zzgl. Versandkosten

Artikelbeschreibung

Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 3VL3725-1SE36-0AD1. Leistungsschalter VL250N Standardschaltvermögen Icu=55kA, 415V AC 3-polig, Anlag.

Detaillierte Produktinformationen:
Leistungsschalter VL250N Standardschaltvermögen Icu=55kA, 415V AC 3-polig, Anlagenschutz Überstromauslöser ETU20, LSI In=250A, Bemessungsstrom IR=100...250A, Überlastschutz, ISD=1,5 bis 10xIR, II=11 xIN Kurzschlussschutz ohne Hilfsauslöser Hilfs/Alarm-Schaltereinbausatz 2 HS (1S+1Ö)+1 AS (1S)
Als Schlüsselkomponente in der Kategorie Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN des jeweiligen Herstellers ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.

Technische Daten

PDF-Datenblatt PDF-Datenblatt PDF Datei
Übertragungsrate 10 Mbit/s, 100 Mbit/s 10 Mbit/s, 100 Mbit/s, 1000 Mbit/s 2
Übertragungsrate 8 https://www.siemens.com/simatic-net 600 V
Außendurchmesser des Betätigungselements 1
Isolationsspannung 0 Kipphebel- Nein
Anzahl der Schließer für Hilfskontakte RS232 A Metall
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=8PQ4000-0BA64 5-poliger Klemmenblock, verschraubbar V/µs ISO 15693
Ausführung des Schaltantriebs / Motorantrieb Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 1
Art des Relaisausgangs Wechsler silber silber
Betriebsstrom / der Meldekontakte 2 A 1 000 1/h A
Versorgungsspannung / 1 / Nennwert 24 V 195,5 V A = 3SU1000-0AB10-0AA0 / B = 3SU1000-0AB60-0AA0
mechanische Lebensdauer (Schaltspiele) / typisch DC 8 000 IP66, IP67, IP69(IP69K)
Produktoptionen / Weitbereichsnetzteil 0,4 A 1000000000000 Metall matt
Fabrikat des Schlosses 9 W
Schutzart IP -20 ... +60 °C 640 A 20 mm
Betriebsbedingung / lüfterloser Betrieb Ja 12 W 60 Hz
Bauform kompakt 4,4 kg 5 999; Nummernband: 1 bis 65535
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=7LQ3358 134,5 mm 0.7 in A
Eigenschaft des Ausgangs / kurzschlussfest 1 kg A 96,25 A
Schalthäufigkeit maximal Aluminium-Guß-Gehäuse 23 A kA
Betriebsmittelkennzeichen Ja 125 A 58 mm
https://mall.industry.siemens.com/mall/de/de/Catalog/product?mlfb=3RF2310-1AA04-0KN0 16 Kibyte Hz 20
Umgebungstemperatur 4 µs Hz 20
Anzahl der Prioritätskanäle 4 V V
Anschlussart, Hauptstromkreis Ja 2 20 %
Anzahl parallel schaltbarer Geräte zur Ja 22,3 mm 187 kA
Betriebsfrequenz Bemessungswert Ja kA 29,5 mm
Durchlassstrom / Ic / maximal zulässig / bei Ja kA 187 kA
Anzugsdrehmoment der Schraube zur Befestigung Ja 10 A; für einen Kurzschlussstrom kleiner 400 A 29,5 mm
einstellbarer Ansprechwert Strom / Ir max. Ja mA mm
einstellbarer Ansprechwert Strom / des Ja beliebig (nur durch den Arbeitsspeicher begrenzt)
einstellbarer Ansprechwert Strom / Ir max. Ja
DB Nein
Dauerstrom des Leitungsschutzschalters C- Ja
S7-Zeiten Ja
Produkterweiterung / optional / Motorantrieb Ja 0 A
Anzahl der Gruppen / bei IGMP 256 4 Nein
FC RFC4188 10 A -25 ... +60 °C
Ausschaltvermögen Betriebskurzschlussstrom (Ics) RFC2819 Ja kA
Potenzialtrennung primär/sekundär RFC1907 4 000 A kA
Explosionsschutz RFC2579 17 x 6,5 0
Ausschaltvermögen Grenzkurzschlussstrom (Icu) RFC2013 Schraubenflachanschluss 1
Anzahl der VLANs / maximal Ja 10 mm Nein
Breite x Dicke; min. 1 ... 4094 mm 2
Industry Mall (Online-Bestellsystem) Ja Nein 3VA9688-0BL33
https://support.automation.siemens.com/WW/CAXorder/default.aspx?lang=de&mlfb=3RA2220-4ND27-0AP0 Nein Nein 3VA9688-0BL32
Produkterweiterung / optional / Motorantrieb Ja Leitungsführung oben und unten je 1 x M20 -40 °C
Anzahl der Breiten-Teilungseinheiten Ja IP40 0,8 ... 0,9 N·m
Schutzart IP / frontseitig Ja 80 °C -25 °C
Betriebsmittelkennzeichen / nach DIN EN 81346-2 Ja -40 °C 1 000 000
Gehäusedeckel Ja
Ausführung des Kurzschlussauslösers Ja 16,2 mm IP40
Befestigungsart Ja Ja; grüne LED
Befestigungsart Ja Ja; rote LED 1 000 1/h
Ausführung des Leitungsschutzschalters 128 bit rund 750 1/h
Produktfunktion / Port-rate-limiting Ja 64 kbyte; max. 16 kbyte pro Baustein 1 000 1/h
- SNTP-Client Ja
MTBF bei 40 °C Ja 50 mm Ja
- Ja
Service&Support (Handbücher, Betriebsanleitungen, Zertifikate, Kennlinien, FAQs,…) ATEX Zone 2 (IEC/EN 60079-15) N·m Nein
Kunden kauften auch
0035801

Lapp U.I. GmbH 0035801

Artikel versandfertig in 2 bis 5 Werktagen versandfertig in 2-5 Tagen
172,71 €
172,71 € pro 100 Meter
inkl. gesetzl. MwSt.
SCN-P360D306.03

MDT SCN-P360D306.03

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
129,55 €
129,55 € pro 1 Stück
inkl. gesetzl. MwSt.
51229.4K3

Bega 51229.4K3

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
351,64 €
351,64 € pro 1 Stück
inkl. gesetzl. MwSt.
092250

Evn 092250

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
92,40 €
92,40 € pro 1 Stück
inkl. gesetzl. MwSt.
3VL4740-1EC46-8JB1

Siemens 3VL4740-1EC46-8JB1

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
2.343,73 €
2.343,73 € pro 1 Stück
inkl. gesetzl. MwSt.
2LC0100-2AA99-0AA0-ZB43L0PL41M0RM41

Siemens 2LC0100-2AA99-0AA0-ZB43L0PL41M0RM41

Produkt lieferbar auf Bestellung (Lieferzeit auf Anfrage) Lieferbar auf Bestellung (Lieferzeit anfragen).
173,11 €
173,11 € pro 1 Stück
inkl. gesetzl. MwSt.

© 2000-2026  by LuConDa GmbH & Co. KG - Mühlenweg 10 - 08280 Aue - Tel.: 03771/258339
Diese Seite wurde erstellt am: 29.09.2026 um: 02:41:39